» Ubuntu » Paket

Error

two or more packages specified (libicu42-dbg lucid)